xdg_directories 0.1.2

Dart native
Flutter Android iOS

A Dart package for reading XDG directory configuration information on Linux.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  xdg_directories: ^0.1.2

2. Install it

You can install packages from the command line:

with pub:

$ pub get

with Flutter:

$ flutter pub get

Alternatively, your editor might support pub get or flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:xdg_directories/xdg_directories.dart';
4
likes
90
pub points
100%
popularity

A Dart package for reading XDG directory configuration information on Linux.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

gspencer@google.com

License

BSD (LICENSE)

Dependencies

meta, path, process

More

Packages that depend on xdg_directories